/*LiveServer: */
#tweets{background-color:transparent;width:300px;height:70px;position:relative;overflow:hidden;}
#tweets .bird-1{background:url('/static/images/Structural-images/hoppingBird_final.png') 0 0 no-repeat;width:107px;height:60px;position:absolute;right:-60px;top:10px}
#tweets #tweets_temp{display:none}
#tweets #tweets_counter{display:none}
#tweets #tweets_container{display:block;position:absolute;top:-100px;color:#F1852D;font-size:12px;font-weight:bold;letter-spacing:0.5px;font-family:verdana;line-height:15px;padding-top:10px;}
#bus { height: 108px; width: 967px; margin: 0 auto; position: relative; }
#bus .animation-1 { background: url(/static/images/Structural-images/bus_final.png) no-repeat left top; position: absolute; right: 0;}
#bus .animation-2 { background: url(/static/images/Structural-images/bus_flag_start.png) no-repeat left top; position: absolute; right: 0px;}        
#bus .animation-3 { background: url(/static/images/Structural-images/bus_flag_away.png) no-repeat left top; position: absolute; right: 512px; top: 0px}
#bus .bus-road {position:absolute;top:48px;left:0px;width:976px;height:60px}
#flash_footer_building{background:url('/static/images/Structural-images/building_final.png') 0 0 no-repeat;width:87px;height:178px;}
